body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*background-color: #0076c2;*/
	background-color:#041353;
	color:#666666;
	margin: 0px;
	padding: 0px;
	text-align: justify;
}
p, ul, li {
	font-size: 11px;
	text-align: justify;
}
.titleText {
	font-size: 20px;
	font-weight: bolder;
	color:#666633; 
}
.galleryText {
	font-size:9px;
	color:#CCCCCC;
	text-align:justify;
}
td.bottom {
	color:#FFFFFF;
	background-color: #68696C;
	font-size: 9px;
}
td.left {
	background: url(../images/bg_left.gif);
	background-repeat: repeat-x;
}
td.right {
	background: url(../images/bg_right.gif);
	background-repeat: repeat-x;
}
td.right_mini {
	background: url(../images/bg_right_mini.gif);
	background-repeat: repeat-x;
}
table.left_mini {
	background: url(../images/bg_content.gif);
	background-repeat: repeat-y;
}
table.left_mini_two {
	background: url(../images/bg_content_two.gif);
	background-repeat: repeat-y;
}
table.navigation {
	background:url(../images/menu.jpg);
	background-repeat:no-repeat;
}
img.centered {
	text-align:center;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.important {
	font-size:12px;
	font-weight:bold;
}

/* Popup menu */
#vacancies {
	margin: 0px 0px 0px -40px;
	padding: 0;
	z-index: 30;
	position: absolute;
	visibility: hidden;
	background: #66594d;
	border: 1px solid #fff;
}
#vacancies a {
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: center;
	text-decoration: none;
	background: #66594d;
	color: #FFF;
}
#vacancies a:hover {
	background: #ecc83f;
}
